/* Mobile Adjustments */
@media screen and (max-width:30em) {
  /* Site Header */
  header nav {
    img {
      max-width: 6rem;
      margin-top: 0.5rem;
    }

    a.dib {
      display: block;
      text-align: center;
    }

    ul {
      margin-right: 0;
      text-align: center;

      li, li.pr3 {
        padding: 0 0.5rem;
      }
    }
  }
}
